/* 
  CALRepresentationContainerCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/22/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AddObject" = "Pievienot jaunu objektu";
"RemoveObject" = "Noņemt objektu";
"MoveObject" = "Pārvietot objektu";
"ReplaceObject" = "Aizstāt objektu";

"BringToFront" = "Virzīt kā priekšējo";
"BringForward" = "Virzīt uz priekšu";
"SendBackward" = "Virzīt atpakaļ";
"SendToBack" = "Virzīt kā aizmugurējo";